Uploaded image for project: 'Funtoo Linux'
  1. Funtoo Linux
  2. FL-7119

Add gui-libs/gtk-layer-shell for wayland compatibility of mate-panel

Details

    • Improvement
    • Status: Closed
    • Normal
    • Resolution: Fixed
    • None
    • None

    Description

      Given the imminent inclusion of the updated mate-kit in Funtoo meta-repo, I'd like to add this dependency allowing mate-base/mate-panel-1.24.0 to use wayland.

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              alex2101 alex2101 [X] (Inactive)
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: